/*[fmt]1A90-1A0A-3*/
/*===[ Normalize.css ]===*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
	=display: inline;
	=zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0; font: 12px Verdana, Arial, sans-serif;
}
body, button, input, select, textarea {
	font-family: sans-serif;
}
a:focus {
	outline: thin dotted #000000;
}
a:hover, a:active {
	outline: 0;
}
h1 {
	font-size: 2em;
}
abbr[title] {
	border-bottom: 1px dotted #000000;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
mark {
	background: #FF0;
	color: #000;
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	-font-family: "courier new", monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
	margin-left: 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
images {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/*svg:not(:root)*/
#INVALID-RULE {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid #C0C0C0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	=margin-left: -7px;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	=vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	=overflow: visible;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*===[ CSS Helpers ]===*/
.fl-l {
	float: left;
}
.fl-r {
	float: right;
}
/*clearfix*/
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
/*GLOBAL
==================================================*/
@font-face {
	font-family: digi7;
	src: url('fonts/digital-7-webfont.eot');
	src: url('fonts/digital-7-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/digital-7-webfont.woff') format('woff'), url('fonts/digital-7-webfont.ttf') format('truetype'), url('fonts/digital-7-webfont.svg#Digital7Mono') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font: 12px Verdana, Arial, sans-serif;
	color: #4B4B4B;
}
#wrap {
	width: 980px;
	margin: 0 auto;
}
a {
	color: #0070C6;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.cta {
	background: url(../images/cta-icon.png) no-repeat center left;
	padding-left: 16px;
}
a.cta-right {
	background-position: center right;
	padding-right: 16px;
	padding-left: 0px;
}
.hidden {
	display: none !important;
}
#content-wrap {
	overflow: hidden;
}

/*MEDIAROOM
==================================================*/
#main {/* .z-index:10 */}
#mediaroom-header {width:97%; padding:15px; background:#0096db; color:#fff; margin:10px 0; float: left; }
	#mediaroom-header h1 {color:#fff; font-size:18px; margin:0 0 5px 0; width: 400px}
	#mediaroom-header ul {list-style:none; margin:0; padding:0; /* width:620px;*/ overflow:hidden; float: left; line-height: 15px;}
		#mediaroom-header ul li {display:block; float:left; border-right:1px solid #fff; margin-right:8px; padding-right:8px;}
			#mediaroom-header ul li a {color:#fff; font-size:12px;}
		#mediaroom-header ul .last-child {border-right:none;}
		#mediaroom-header form { float: right; position: relative; top: -15px; z-index: 10}
		#mediaroom-header .search-input {background:url(../images/search-media-room-bg.gif) no-repeat; width:167px; height:27px; border:none; line-height:27px; padding:0 5px 0 5px; /*position:absolute; top:22px; right:135px;*/ vertical-align: top;}
			#mediaroom-header .search-submit {background:url(../images/submit-btn.gif) no-repeat; width:88px; height:27px; overflow:hidden; /* position:absolute;*/ text-indent:-99999999px; /* top:22px; right:25px; */ border:none; cursor:pointer;}

#mediaroom-slider {width:980px; position:relative; overflow:hidden;}
	#mediaroom-slider .slides_container {width:976px; height:261px; border:1px solid #bfdaed; padding:1px; background:#fff;}
  #mediaroom-slider .slides_container div {width:976px; height:261px; display:block;}
	
	#mediaroom-slider .slides_container div .slide-text {position:absolute; width:525px; top:45px; left:385px;}
		#mediaroom-slider .slides_container div .slide-text h2 {margin:0 0 5px 0;}
		#mediaroom-slider .slides_container div .slide-text h3 {margin:0 0 5px 0; font-size:14px; color:#797979;}
		#mediaroom-slider .slides_container div .slide-text p.date {color:#59b036; font-size:12px; font-weight:bold; margin:0 0 5px 0;}
		#mediaroom-slider .slides_container div .slide-text p.description {line-height:19px; margin:10px 0;}
	
	#mediaroom-slider .prev, #mediaroom-slider .next {width:29px; height:29px; background:url(../images/slider-btn.png) no-repeat; overflow:hidden; display:block; position:absolute; top:111px; left:20px; z-index:900;}
		#mediaroom-slider .prev {background-position:0 0;}
			#mediaroom-slider .prev:hover {background-position:0 -29px;}
		#mediaroom-slider .next {background-position:-29px 0; left:930px;}
			#mediaroom-slider .next:hover {background-position:-29px -29px;}
			
		#mediaroom-slider ul {list-style:none; padding:0; text-align:center; overflow:hidden; clear:both; * position:relative; *left:48%; top:10px;}
			#mediaroom-slider ul li {display:inline-block; * display:inline;}
			#mediaroom-slider ul li a {display:block; float:left; width:19px; height:19px; overflow:hidden; background:url(../images/pagination-btn.jpg) no-repeat bottom; text-indent:-99999px;}
				#mediaroom-slider ul li.current a, #mediaroom-slider ul li a:hover {background-position:top;}
		
		#mediaroom {width:624px; float:left; margin-right:30px;}
			#mediaroom .ui-tabs {padding:0; border:none;}
			#mediaroom .ui-tabs-nav {background:#fff; border:none;}
				#mediaroom .ui-tabs-nav li {border-color:#cfd4d7; font-size:14px; width:200px; margin-right:6px;}
					/* #mediaroom .ui-tabs-nav li a {background:url(../images/rss-icon.png) no-repeat 177px center; width:174px; outline:none;} */
					#rss-icon {float: right; padding: 7px 7px 0px 11px;}
					#rss-icon:hover {cursor: pointer}
					#mediaroom .ui-tabs-nav .last-child {margin-right:0;}
				#mediaroom .ui-tabs .ui-tabs-nav {padding:0;}
				/* #tabs div {border:1px solid #cfd4d7; border-radius:0;} */
				
				/* #mediaroom #tabs div {padding:0;} */
	

							
.sidebar {width:326px; float:right;}
	.sidebar .promobox {border:1px solid #cfd4d7; width:324px; margin-bottom:20px;}
		.sidebar .promobox h5 {width:324px; background:url(../images/sidebar-header-bg.gif) repeat-x; height:46px; line-height:46px; margin:0; text-indent:15px; font-size:15px;}
		.sidebar .promobox .promo {background:#f1f2f3; width:294px; padding:15px; overflow:hidden;}
		.sidebar .promobox .promo img {border:1px solid #cfd4d7; background:#f1f2f3; padding:2px; float:left; margin-right:20px;}
		
		.sidebar .promobox .promo .content {float:left; width:180px;}
			.sidebar .promobox .promo .content h4 {margin:0 0 5px 0; font-size:14px;}
				.sidebar .promobox .promo .content p {margin:0 0 5px 0; font-size:12px;}

#email-signup {width:960px; margin:30px 0 0 0; background:url(../images/email-bg.gif) repeat-x; height:45px; line-height:45px; float:left; padding-left:20px; position:relative; text-align:center}
	#email-signup strong, #email-signup strong a {color:#fff; font-size:14px; text-shadow:1px 1px 1px #1d83b7;}
	#email-signup input.text {background:url(../images/email-signup-bg.gif) no-repeat; height:27px; width:290px; position:absolute; top:9px; left:235px; border:none; padding:0 5px; line-height:27px;}
	#email-signup input.email-signup-submit {background:url(../images/submit-btn.gif) no-repeat; width:88px; height:27px; overflow:hidden; position:absolute; text-indent:-99999px; top:9px; left:550px; border:none; cursor:pointer;}

h3.featured-story {font-size:16px; width:100%; border-bottom:4px solid #0096db; padding-bottom:5px; position:relative; margin-bottom:20px;}
	h3.featured-story a.rss {display:block; width:17px; height:17px; background:url(../images/rss-icon.gif) no-repeat; position:absolute; right:0; top:1px;}
	
#mediaroom h2 {margin:0 0 5px 0;}
		#mediaroom h3.desc {margin:0 0 5px 0; font-size:14px; color:#797979;}
		#mediaroom p.date {color:#59b036; font-size:12px; font-weight:bold; margin:0 0 20px 0;}
		
		#mediaroom .media {float:right; margin:0 0 20px 20px;}
			#mediaroom .media .caption {font-size:11px; font-style:italic; width:360px;}
			a.top {margin-top:15px; display:block; float:left;}
			
#social-networking {background:url(../images/sidebar-header-bg.gif) repeat-x; border:1px solid #d2d7da; float:left; width:594px; padding:0 15px; height:46px; line-height:46px; margin-top:30px; position:relative;}
	#social-networking p.tags {margin:0; font-size:11px;}
	#social-networking ul {margin:0; padding:0; position:absolute; top:6px; right:10px; text-align:right; list-style:none; height:30px; * top:2px;}
		#social-networking ul li {height:30px; float:left; margin-right:5px;}
			#social-networking ul .fb {width:46px; overflow:hidden; position:relative; top:-1px; * top:12px; * height:20px;}
			#social-networking ul .sharethis {width:65px; overflow:hidden; text-decoration:-99999px; position:relative; top:7px; * top:11px; * height:25px;}

/*FOOTER LINKS
==================================================*/
#email_footer-right {
    float: right;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    margin-top:7px;
    margin-bottom:3px;
}

.ie6 #email_footer-right,.ie7 #email_footer-right,.ie8 #email_footer-right,.ie9 #email_footer-right {
    float: right;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    margin-right:15px;   
    margin-top:7px;
    margin-bottom:3px;
}

#copyright{
	float:left;
	margin-top:7px;
}

#footer {
	/* background: url('../images/eMail_footerBG.jpg') no-repeat center top; */
	height: 66px;
	width: 981px;
	margin: 10px 0 0 0;
}

#footer-links {
	background: url(background/footer-links-bg.png) repeat-x;
	margin: 40px 0 20px;
	font-size: 11px;
	padding-left: 50px;
	padding-right: 50px;
	min-height: 186px;
}
#footer-links h4 {
	margin: 0px 0px 10px;
	font-size: 13px;
	border-bottom: 1px solid #D4D5D6;
	padding: 13px 0;
}
#footer-links ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footer-links ul li {
	padding: 3px 0;
}
#footer-links .links-container {
	float: left;
	width: 290px;
}

#wrap #footer a,
#wrap #footer a:visited,
#wrap #footer selected:a { color:#006AB6 !important; text-decoration:none; line-height:1.5; }
#wrap #footer a:hover { color:#006AB6; text-decoration:underline; }

#email_footer-left {
	margin: 12px 0 0 5px;
	float: left;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
}

#copyright {
	color: #4B4B4B;
	line-height: 1.5;
}
/*CAROUSEL
==================================================*/
#hero {
	position: relative;
	overflow: hidden;
	width: 980px;
	height: 355px;
	margin: 30px 0 20px;
}
#carousel {
	position: relative;
	border: 1px solid #BFDAED;
	width: 976px;
	height: 350px;
	padding: 1px;
}
#carousel .blurb {
	position: absolute;
	top: 0;
	right: 60px;
	width: 530px;
	margin-top: 20px;
}
#carousel .blurb h2 {
	margin: 0px;
	padding: 0px;
	font-size: 20px; line-height: normal;
    /*[disabled]white-space:nowrap;*/
}
#carousel .blurb h3 {
	color: #797979;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
#carousel .blurb p {
	margin: 10px 0;
}
#carousel .blurb div.cta {
}
#carousel .blurb div.cta a {
	line-height: 2;
	=zoom: 1;
}
#carousel .blurb div.cta a.cta-video {
    background-image: url(icon/video-icon.png);
    padding-right: 22px;
}
#carousel-nav-wrap {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
}
#carousel-nav {
	margin: 0 auto;
}
#carousel-nav-wrap .next, #carousel-nav-wrap .prev {
	position: absolute;
	display: block;
	text-indent: -999999em;
	width: 29px;
	height: 29px;
	background: url(button/carousel-thumbs-btn.png) no-repeat;
	top: 20px;
	z-index: 100;
	margin-left: 12px;
	margin-right: 12px;
}
#carousel-nav-wrap .next {
	right: 0;
	background-position: 0 0;
}
#carousel-nav-wrap .prev {
	left: 0;
	background-position: 0 -29px;
}
#carousel-nav ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#carousel-nav li {
	display: block;
	border: 1px solid #CED4D7;
	margin: 0 5px;
	padding: 0px;
}
#carousel-nav li a {
	background: url(background/carousel-thumbs-bg.png) repeat-x;
	width: 190px !important;
	padding: 10px;
	display: block;
	height: 47px;
	text-decoration: none;
}
#carousel-nav li images {
	float: left;
	padding: 1px;
	border: 1px solid #C4C7C8;
	margin-right: 10px;
}
#carousel-nav li h4 {
	margin: 0px;
	padding: 0px;
	color: #0070C6;
	font-size: 13px;
}
#carousel-nav li span {
	color: #0075C4;
	font-size: 11px;
}
/*Video Lightbox*/
#video-colorbox {
	/*width: 745px;*/
	margin: 15px auto 0;
	overflow: hidden;
}
#video-colorbox .blurb {
	/*position: absolute;*/
	/*top: 0;*/
	right: 60px;
	width: 100%;
	margin-top: 20px;
}
#video-colorbox .blurb h2 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
/*white-space: nowrap;*/
}
#video-colorbox .blurb h3 {
	color: #797979;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#video-colorbox .blurb p {
	margin: 10px 0;
}
/*Dummy Header Links
==================================================*/
#header {
    position: relative;
	margin-top: 15px;
}

#header table, #header td, #header tr {
	margin: 0;
	padding: 0;
}

#header a {
    /*ie fix*/
    /* background-image: url(nothing.gif);
    position: absolute;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none; */
    /*border: 1px solid #f00;*/
    /* width: 100px;
    height: 20px;
    bottom: 11px; */
}

#header #everyday-value {
    left: 505px;
    width: 138px;
}

#header #expert {
    left: 348px;
    width: 152px;
}

#header #overview {
    left: 243px;
}

#header #faqs {
    left: 826px;
    width: 71px;
}

#header #fplcom {
    right: 0;
    width: 76px;
}
#header #business-customers {
    left: 648px;
    width: 173px;
}
#campaigns {
    float: left;
    overflow: hidden;
    border: 1px solid #dbdfe1;
    width: 220px;
    height: 100%; margin-right: 25px;
}
#banner { z-index:1; width:86px; height:81px; background:white; padding-top:0px; padding-left:5px; text-align:center; float: left}
#banner p { font-size:10pt; color:gray; width:540px; vertical-align:text-top; }
#banner a { z-index:1; font-size:10pt; color:gray; text-decoration:none; }
#banner a:hover { z-index:1; font-size:10pt; color:blue; text-decoration:none; }
